import 'package:get_it/get_it.dart';
import 'package:injectable/injectable.dart';
import 'injection.config.dart';

final GetIt getItSuper = GetIt.instance;

@injectableInit
void configureInjection() {
  $initGetIt(getItSuper);
}
